FreshForex - Новости

    FreshForex

    644.75 7.75/10
    69% положительных отзывов
    Реальный

    Уведомление о прекращении поддержки Windows XP/2003/Vista для MetaTrader 4

    16 июня 2017

    Уведомление о прекращении поддержки Windows XP/2003/Vista для MetaTrader 4Уважаемые клиенты!

    Обратите внимание, что с 1 октября 2017 года платформа MetaTrader прекращает поддержку операционных систем Windows XP, Windows 2003 и Windows Vista.

    Старые версии MetaTrader 4 продолжат свою работу на указанных операционных системах, но новых обновлений после 01.10.2017 на них выходить не будет, а также не будет запускаться инсталлятор торгового терминала.

    Операционная система Windows XP была выпущена почти 16 лет назад, и на сегодняшний день является устаревшей. Microsoft прекратила её поддержку 3 года назад, так как в виду технических ограничений данная система не позволяет в полной мере реализовать потенциальные возможности аппаратного обеспечения.

    Минимальной версией для работы MetaTrader 4 будет Windows 7, но мы настоятельно рекомендуем использовать 64-х битные версии Windows 10.

    Если у вас возникли вопросы, вы можете связаться с нами следующими способами:

    • через службу поддержки;
    • через персонального менеджера в личном кабинете;
    • по skype;
    • по e-mail info@freshforex.com;
    • или по телефону 8 800 333 88 08 (звонок по России бесплатный).

    Успехов в торговле!
    «FreshForex» — Свежий взгляд на деньги

    Telegram

    Чтобы оставить комментарий необходимо или зарегистрироваться

    • avatar-4253
      Leonid
      • #

      Это обновление Метатрейдера и не нужно по сути. Забили всякой ерундой терминал. Запускал специально все терминалы через ярлык с опцией " /skipupdate", чтобы обновлений не делали. Пока метаки не отключили вообще все старые версии терминалов, и только тогда пришлось насильственно обновляться.


    Посещая наш сайт и сервисы, вы соглашаетесь с использованием cookies. Узнать больше
    Согласен